<?php
/**
 * Created by PhpStorm.
 * User: Joseg
 * Date: 29/5/2018
 * Time: 4:29 AM
 */
include '../comun/validarSesion.php';

if (isset($_REQUEST['token'])) {
    $Valido = new validator();
    if ($Valido->checkToken($_REQUEST['token'])){
        $empresaseguridad = R::findAll( 'empresaseguridad' );
        include '../comun/mensajeOk.php';
        print_r(json_encode($empresaseguridad));
    }else{
        include '../comun/mensajeDatosInvalidos.php';
    }
}else{
    include '../comun/mensajeSesionInvalida.php';
}